<table class="table">
    <tbody>
    <tr>
        <th>Subject</th>
        <td>{{ mail_box.subject }}</td>
    </tr>
    <tr>
        <th>Documents</th>
        <td>
            {% for document in mail_box.documents %}
                {{ document.name }}<br>
            {% endfor %}
        </td>
    </tr>
    <tr>
        <th>Message</th>
        <td>
            {{ mail_box.message }}
        </td>
    </tr>
    </tbody>
</table>

